<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div id="root">
</div>
<table id="languages" class="languages">
</table>
<script src="https://eloquentjavascript.net/code/scripts.js"></script>
<script src="script.js"></script>
</body>
</html>